## Que fais-je ?

Après un parcours sinueux, au gré duquel j'ai appris la comptabilité double, l'économie politique, la littérature francophone et l'histoire, tout en exerçant mon savoir faire dans la grande distribution et sur divers chantier, j'ai acquis un [*Bachelor* HES en information documentaire](https://www.hesge.ch/heg/formation-base/bachelors-science/information-documentaire) à la Haute école de gestion de Genève.

J'ai ensuite travaillé en tant que bibliothécaire à [l'infothèque](https://www.hesge.ch/heg/infotheque), où j'étais principalement en charge des formations aux usagers et des acquisitions des monographies. La formation et l'informatique m'attirent beaucoup, aussi je me suis engagé comme assistant d'enseignement dans la filière Information documentaire de l'école où je me suis formé. J'ai participé activement aux cours *informatique de base*, *systèmes d'information documentaires*, *publication Web* et *gestion de contenu (CMS)*. Enfin, j'ai mené à terme un projet de vocabulaire pour une base de donnée photographique institutionnelles et je participe encore à deux projets [CUS-P2] : [SLSP](http://blogs.ethz.ch/slsp) et [*Train 2 Dacar*](http://campus.hesge.ch/id_bilingue/projekte/train2dacar/index_fr.asp).

De métier, je suis //<span itemprop="jobTitle">Spécialiste HES en information documentaire</span>//, ce qui peut se traduire par //artisant en sciences de l'information//. Plus précisément, je produit de l'information, je veille à son accessibilité et/ou à sa diffusion, à sa pérennité et à sa sécurité. Bien entendu, cette information peut prendre différentes formes, des livres aux données numériques de la recherche, en passant par la docuemntation technique, les documents administratifs, les contrats, mais aussi les systèmes qui les prennent en charge... Un domaine, ou plutôt des domaines divers et passionnants. 
